:root {
    --main-font-size: 4.8rem;
    --large-font-size: 3.6rem;
    --medium-font-size: 3.2rem;
    --small-font-size: 2.8rem;
    --normal-font-size: 1.6rem;
}

:root {
    --black: #3E3C39;
    --white: #FFFFFF;
    --beige: #EBE5D4;
    --red: #B54D49;
    --dark-yellow: #D9B77C;
    --link-opacity: 0.6;
}

@media screen and (min-width: 769px) {
    :root {
        --main-font-size: 8.4rem;
        --large-font-size: 6.4rem;
        --medium-font-size: 5.4rem;
        --small-font-size: 4.8rem;
        --normal-font-size: 2rem;
    }
}

@font-face {
    font-family: 'ShokakiUtage-FreeVer.';
    src: url('/font/shokakiutage.woff') format('woff');
}

.ja {
    font-family: "ShokakiUtage-FreeVer.", sans-serif;
}


/*--------------------  

browser reset

--------------------*/
*,
::before,
::after {
    box-sizing: border-box;
    border-style: solid;
    border-width: 0;
}

html {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    font-size: 62.5%;
    scroll-behavior: smooth;
    font-feature-settings : "palt";
    letter-spacing: .15em;
    overflow-y: auto;
}

body {
    margin: 0;
    line-height: 1.5;
    font-style: normal;
    font-family: "Zen Kaku Gothic New" , "游ゴシック Medium" , "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    box-sizing: border-box;
    color: var(--black);
    font-weight: 400;
    font-size: var(--normal-font-size);
    background: url(../images/cover_bg.jpg) repeat-y center center;
    background-size: 100%;
    overflow-x: clip;
}

@media screen and (max-width: 768px) {
    
    body {
        background-size: 300%;
    }
}

main {
    display: block;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover,
a:active {
    text-decoration: none;
}

p,table,blockquote,address,pre,iframe,form,figure,dl,dd {
    margin: 0;
}

dt {
    font-weight: inherit;
}

h1,h2,h3,h4,h5,h6 {
    font-size: inherit;
    font-weight: inherit;
    margin: 0;
}

ul,ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
    border-top-width: 1px;
    margin: 0;
    clear: both;
    color: inherit;
}

pre {
    font-family: monospace, monospace;
    font-size: inherit;
}
    
address {
    font-style: inherit;
}
    
abbr[title] {
    text-decoration: underline dotted;
}

b,strong {
    font-weight: bold;
}

code,kbd,samp {
    font-family: monospace, monospace;
    font-size: inherit;
}

small {
    font-size: 80%;
}
    
sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

svg,img,embed,object,iframe {
    vertical-align: bottom;
}

img {
    max-width: 100%;
    height: auto;
}

button,input,optgroup,select,textarea {
    /* -webkit-appearance: none;
    appearance: none; */
    vertical-align: middle;
    color: inherit;
    font: inherit;
    background: transparent;
    padding: 0;
    margin: 0;
    border-radius: 0;
    text-align: inherit;
    text-transform: inherit;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    cursor: pointer;
}

button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
    cursor: default;
}

:-moz-focusring {
    outline: auto;
}
    
select:disabled {
    opacity: inherit;
}

option {
    padding: 0;
}
    
fieldset {
    margin: 0;
    padding: 0;
    min-width: 0;
}

legend {
    padding: 0;
}
    
progress {
    vertical-align: baseline;
}
    
textarea {
    overflow: auto;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
    
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

[type="number"] {
    -moz-appearance: textfield;
}

label[for] {
    cursor: pointer;
}
    
details {
    display: block;
}
    
summary {
    display: list-item;
}

[contenteditable]:focus {
    outline: auto;
}
    
table {
    border-color: inherit;
    border-collapse: collapse;
}
    
caption {
    text-align: left;
}
    
td,th {
    vertical-align: top;
    padding: 0;
}
    
th {
    text-align: left;
    font-weight: bold;
}